#pragma once

#include "CoreMinimal.h"
#include "Subsystems/GameInstanceSubsystem.h"
#include "EditorStreamAutoStart.generated.h"

UCLASS()
class PIXELSTREAMCONTROLLER_API UEditorStreamAutoStart : public UGameInstanceSubsystem
{
	GENERATED_BODY()

public:
	virtual void Initialize(FSubsystemCollectionBase& Collection) override;
	virtual void Deinitialize() override;


};